package fr.eni.enchere.dal;

import fr.eni.enchere.bo.Retrait;

public interface RetraitRepository {
    Retrait findById(int id);
    Retrait findByNumArticle(int idArticle);
    void save(Retrait retrait);
    void update(Retrait retrait);
}
